=== debian/control ===
Source: lwatch
Section: admin
Priority: optional
Maintainer: Artur R. Czechowski <arturcz@hell.pl>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.0), pkg-config, libpcre3-dev, docbook-to-man, flex
Standards-Version: 3.9.3

Package: lwatch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple log colorizer
 Lwatch is a program to split syslog or syslog-ng messages with regexps
 (PCREs), colorize and display them in a way that important
 information can be seen at a glance. It is a small, useful tool for
 system administrators.
