## lwatch 0.6.2

=== debian/changelog ===
lwatch (0.6.2-5) unstable; urgency=medium

  * QA upload.
  * debian/control:
    - Add Vcs-* fields.
    - Align the long Description.
    - Order the content of Build-Depends field.
  * debian/copyright:
    - Add `debian/*' copyright stanza.
    - Add a proper license stanza for GPL-2+.
    - Change Upstream-Name to Log Watcher.
    - Update copyright years.
  * debian/dirs: Remove the directories `usr/bin' and `usr/sbin'.
  * debian/patches/01_fix_typos_manpage_lwatch.conf.patch: New. Fix typos in
    the manpage `lwatch.conf.5'.
  * debian/postinst:
    - Re-indent the code.
    - Remove unneeded `rm' command.
    - Remove useless comments.
  * debian/postrm:
    - Add a missing closing statement in the option `*)'.
    - Re-indent the code.
    - Remove useless comments.
  * debian/rules:
    - Add DEB_BUILD_MAINT_OPTIONS to improve the GCC hardening.
    - Add opts --sysconfdir and --enable-input to dh_auto_configure.
    - Remove debhelper template comments.
    - Remove section override_dh_installdirs. No longer need.
    - Remove unnecessary variables.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/*: Create autopkgtest.
  * debian/upstream/metadata: New. Add upstream metadata information.
  * debian/upstream/signing-key.asc: Add signing key of
    upstream (Artur R. Czechowski).
  * debian/watch:
    - Add opt to check GPG signature.
    - Update the search rule to use @TAGS@.

 -- Marcos Talau <marcos@talau.info>  Tue, 17 May 2022 12:34:44 -0300

lwatch (0.6.2-4) unstable; urgency=medium

  * QA upload.
  * debian/rules: Remove the buildpath from src/config.h in
    dh_auto_configure override. (Closes: #1010825)

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 10 May 2022 14:50:19 -0700

lwatch (0.6.2-3) unstable; urgency=medium

  * QA upload.
  * Set maintainer to the QA group.
  * Fix the author of the previous changelog entry.
  * dh 13.
  * R³: binary-targets → no.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 17 Dec 2021 05:02:30 +0100

lwatch (0.6.2-2) unstable; urgency=medium

  * QA upload
  * debian/rules: package now builds with RISC-V using dh $@
  * debian/control: updated dependencies and removed some lintian issues
  * debian/copyright: updated to format 1.0
  * debian/compat: deleted to remove lintian issue
  * debian/watch: updated version to 4

 -- Ileana Dumitrescu <ileanadumi95@protonmail.com>  Thu, 16 Dec 2021 15:15:18 +0100

lwatch (0.6.2-1) unstable; urgency=medium

  * New upstream release
    + Updated config.{guess,sub} files (Closes: #727927)
  * Add lwatch-dbg package
  * Remove DM-Upload-Allowed from debian/control
  * Added linker/compiler options for hardening in debian/rules
  * Update Standards-Version to 3.9.5 - no changes required

 -- Artur R. Czechowski <arturcz@hell.pl>  Sat, 11 Jan 2014 17:29:03 +0100
