=== debian/control ===
Source: lwatch
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               docbook-to-man,
               flex,
               libpcre3-dev,
               pkg-config
Standards-Version: 4.6.0
Homepage: https://sourceforge.net/projects/lwatch/
Vcs-Browser: https://salsa.debian.org/debian/lwatch
Vcs-Git: https://salsa.debian.org/debian/lwatch.git
Rules-Requires-Root: no

Package: lwatch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple log colorizer
 Lwatch is a program to split syslog or syslog-ng messages with regexps (PCREs),
 colorize and display them in a way that important information can be seen at a
 glance. It is a small, useful tool for system administrators.
