=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc/lwatch --enable-input=/var/lib/lwatch/syslog.fifo
	sed -i -e "s,$(CURDIR),BUILDPATH,g" src/config.h
