=== debian/tests/control ===
Test-Command: lwatch -h | grep "^Options:"
Restrictions: allow-stderr, superficial

Test-Command: cp debian/tests/lwatch.clitest $AUTOPKGTEST_TMP;
              cp debian/tests/data/syslog $AUTOPKGTEST_TMP;
              cd $AUTOPKGTEST_TMP;
              clitest lwatch.clitest
Depends: @, clitest
