=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
     http://sf.net/@PACKAGE@/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
